<?php

// No direct access
defined('_JEXEC') or die;


// Include the syndicate functions only once
require_once dirname(__FILE__) . '/helper.php';


define('DS', DIRECTORY_SEPARATOR);

$document = JFactory::getDocument();
$document->addStyleSheet('modules'.DS.'mod_consultants'.DS.'css'.DS.'owl.carousel.min.css');
$document->addStyleSheet('modules'.DS.'mod_consultants'.DS.'css'.DS.'owl.theme.default.min.css');
$document->addStyleSheet('modules'.DS.'mod_consultants'.DS.'css'.DS.'style.css');
$document->addScript('modules'.DS.'mod_consultants'.DS.'js'.DS.'owl.carousel.min.js');
$document->addScript('modules'.DS.'mod_consultants'.DS.'js'.DS.'main.js');



$consultantInfo = modConsultantsHelper::getConsultants($params)[0];
$sessionCount = modConsultantsHelper::getConsultants($params)[1];
$commentInfo = modConsultantsHelper::getConsultants($params)[2];

if ($consultantInfo && $sessionCount)
    require JModuleHelper::getLayoutPath('mod_consultants','default');